Subject: software lawsuits
From: [email-masked]
Date: 24 Aug 90 10:30:03 GMT
Newsgroups: rec.humor.funny

In the wake of the recent court victory by Lotus over concerning
copyright infringement, Microsoft Inc. announced today that they are
suing Lotus for infringing on their lawsuit copyrights.  "We have
examined the text of the Lotus lawsuits and have determined that they
violate our copyright on look-and-feel lawsuits," a spokesman for
Microsoft said.  "A lot of effort was spent developing the concept of
look-and-feel lawsuits and Lotus is capitalizing on our work."  At the
same time, Microsoft filed for a patent on look-and-feel lawsuits.

A federal judge granted a preliminary injuction against Lotus,
preventing them from pursuing further lawsuits on the basis of copyright
infringement until formal briefs could be filed by both sides.  Borland
stock jumped 1 5/8 on the news.